<? include("include/system_connect.php");?>

<?php

  

   $member_id=$_REQUEST['member_id'];

  

 ?>

 <?php

 

 if($member_id!="")

   {

   

   $stmt2 = $mysqli->prepare('SELECT * FROM member where member_id=?');



								$stmt2->bind_param("s", $member_id);

						$stmt2->execute();

						$stmt2->store_result();

						$num=$stmt2->num_rows;

						

						$qry2=$mysqli->prepare("select title,name  from member where member_id=?");

$qry2->bind_param("s", $member_id);

  $qry2->execute();

$qry2->bind_result($title,$name); 

	while($qry2->fetch())

	{

	

	$title=$title;

	$name=$name;

	}

  

  

  $name=$name;



	

  if($num==0)

  {

   

  ?>

  <font color="#CC3300" size="+1">Member Id Is Not Valid</font>

  <?php }

  else

  {

 

   ?>

  <font color="#006600" size="+1">Valid Member Id <b>Name : <? print $name; ?></b> </font>

 <?php    

  } 

 }

 

 ?>

 

 <?php

  

   $intro_id=$_REQUEST['intro_id'];

  

 ?>

 <?php

 

 if($intro_id!="")

   {

  

 

   $stmt2 = $mysqli->prepare('SELECT * FROM member where member_id=?');



								$stmt2->bind_param("s", $intro_id);

						$stmt2->execute();

						$stmt2->store_result();

						$num=$stmt2->num_rows;

						

						$qry2=$mysqli->prepare("select title,name  from member where member_id=?");

$qry2->bind_param("s", $intro_id);

  $qry2->execute();

$qry2->bind_result($title,$name); 

	while($qry2->fetch())

	{

	

	$title=$title;

	$name=$name;

	}

$intro_name=$name;

	

  if($num==0)

  {

   

  ?>

  <font color="#CC3300" size="+1">Introducer Id Is Not Valid</font>

  <?php }

  else

  {

 

   ?>

  <font color="#006600" size="+1">Valid Introducer Id <b>Name : <? print $intro_name; ?></b> </font>

 <?php    

  } 

 }

 

 ?>

 